| Class:
|  | RBObject

|  |  | Introduction

| ▷ |  | Methods

Creating and Initializing RBObject objects Class Methods

- RBObjectWithRubyScriptCString:
- RBObjectWithRubyScriptString:

Instance Methods

- initWithRubyObject:
- initWithRubyScriptCString:
- initWithRubyScriptString:

Identifying Ruby Objects Instance Methods

- isRBObject

#### Other Reference

|  |  | Header

|  |  | RubyCocoa.framework